*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
.friest{
    width: 100%;
    margin: 20px 0px 20px;
   
    text-align: center;
    color: grey;
    background-color: white;
}
.ads{
    background-color: #F0F0F0;
    width: 70%;
    margin: auto;
    padding: 10px;
}
.nav{
    width: 100%;
    padding: 30px;
    margin: auto;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    position:sticky;
    top:0px;
    bottom: 20px;
    background-color: white;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    z-index: 100;
}
.nav>div{
    padding: 0px;
}
.h5{
    font-size: 20px;
}
.s{
    font-size: 30px;
}
.header1{
    display: flex;
    padding: 10px;
}
/* span{
    color: gray;
    font-size: 30px;
} */
.header-content{
    width: 80%;
    display: flex;
    justify-content: space-between;
}


/* img..body part */
.caruser{
    width: 90%;
    position:relative; 
   top: 40px;
  
    margin: auto;
    margin-bottom: 25px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.caruser>img{
    width: 90%;
    margin: auto;
}
.caruser button{
    position: absolute;
    top: 300px;
    background-color: #00b1cd;
    font-size: 30px;
    color: white;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    position: fixed;
    border: none;
}
.caruser>button:nth-child(2){
    left: 15px;
   
}
.caruser>button:nth-child(3){
    
    right: 15px;
}
/* .publication{
    width: 80%;
    display: flex;
    /* grid-template-columns: repeat(2,1fr); */
   
#heading>h3{
    text-align: center;
    font-size: 20px;
}
#heading{
    width: 80%;
    margin: auto;
    text-align: center;
    padding: 20px;
}
/* pub-logo{
    margin: auto;
    width: 80%;
   display: flex;
    justify-content: center;
    align-items: center;
   
} */

.pub-box div{
    width:50%;
   margin: auto;
   border: 1px solid rgb(139, 139, 139);
   border-left: none;
   border-bottom: none ;
}
.pub-box div:last-child{

   border-right: none;
}
.pub-box>div>a>img{
    width: 17%;
    margin:auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pub-box>div{
    padding: 15px 0px;
    height: 70px;
    width: 50%;
    margin:auto;
    
}

.pub-box{
    display: flex;
    justify-content: space-around;
    margin: auto;
    width:100%;
    margin-bottom: 30px;
    
}
.publication{
    width:90%;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin: auto;
}
.food{
    height: 94px;
    margin: 30px -0.75rem 100px -0.75rem;
    padding: 15px 22px 15px 45px;
    background-color: rgb(213, 204, 204);
    color: gray;
}
span{
    color: gray;
}

.sub>a{
    padding: 10px 25px;
    background-color: #00B1CD;
    border-radius: 5px;
   color: white;
   text-decoration: none;
}
.sub{
    display: flex;
    justify-content: space-evenly;
    gap:60px
}